body{
    background-color:#ececec;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 2.5em;
}

div.escritorio h1{
    background-color: rgb(11, 11, 199);
    text-align: center;
    color: white;
}

.escritorio div{
    background-color: rgb(229, 248, 200);
    border-radius: 25px;
    margin: 20px 20%;
}

div.escritorio div h1{
    background-color: green;
    color: white;
    border-radius: 25px 25px 0 0;
    padding-left: 15px;
    margin-bottom: -30px;
    text-align: left;
}

div.escritorio div p{
    padding: 0 0 10px 10px;
}